@font-face { font-family: 'cartoon_eastregular'; src: url('/fonts/cartoon_east-webfont.woff2') format('woff2'), url('/fonts/cartoon_east-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Helvetica Neue LT Std'; src: url('../fonts/HelveticaNeueLTStd-Bd.eot'); src: url('../fonts/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTStd-Bd.woff') format('woff'), url('../fonts/HelveticaNeueLTStd-Bd.ttf') format('truetype'); font-weight: bold; font-style: normal; }
.top_haeder, header { position: fixed; left: 0 }
.banner_conent_inner, .buy_btn, .top_haeder { text-transform: uppercase }
@font-face { font-family: 'Helvetica Neue bold'; src: url(../fonts/HelveticaNeue-Bold.eot); src: url(../fonts/HelveticaNeue-Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/HelveticaNeue-Bold.woff) format('woff'), url(../fonts/HelveticaNeue-Bold.ttf) format('truetype'); font-weight: 700; font-style: normal }
@font-face { font-family: 'Helvetica Neue'; src: url(../fonts/HelveticaNeue.eot); src: url(../fonts/HelveticaNeue.eot?#iefix) format('embedded-opentype'), url(../fonts/HelveticaNeue.woff) format('woff'), url(../fonts/HelveticaNeue.ttf) format('truetype'); font-weight: 400; font-style: normal }
@font-face { font-family: 'Helvetica Neue light'; src: url(../fonts/HelveticaNeue-Light.eot); src: url(../fonts/HelveticaNeue-Light.eot?#iefix) format('embedded-opentype'), url(../fonts/HelveticaNeue-Light.woff) format('woff'), url(../fonts/HelveticaNeue-Light.ttf) format('truetype'); font-weight: 300; font-style: normal }
@font-face { font-family: 'Helvetica Neue 85 Std'; src: url(../fonts/HelveticaNeueLTStd-HvCn.eot); src: url(../fonts/HelveticaNeueLTStd-HvCn.eot?#iefix) format('embedded-opentype'), url(../fonts/HelveticaNeueLTStd-HvCn.woff) format('woff'), url(../fonts/HelveticaNeueLTStd-HvCn.ttf) format('truetype'); font-weight: 900; font-style: normal }
@font-face { font-family: 'Helvetica Neue LT Std'; src: url(../fonts/HelveticaNeueLTStd-Blk.eot); src: url(../fonts/HelveticaNeueLTStd-Blk.eot?#iefix) format('embedded-opentype'), url(../fonts/HelveticaNeueLTStd-Blk.woff) format('woff'), url(../fonts/HelveticaNeueLTStd-Blk.ttf) format('truetype'); font-weight: 900; font-style: normal }
@font-face { font-family: HelveticaNeueW01-55Roma; src: url(../fonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix) format("eot"), url(../fonts/bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff) format("woff"), url(../fonts/b0ffdcf0-26da-47fd-8485-20e4a40d4b7d.ttf) format("truetype"), url(../fonts/da09f1f1-062a-45af-86e1-2bbdb3dd94f9.svg#da09f1f1-062a-45af-86e1-2bbdb3dd94f9) format("svg") }
@font-face { font-family: HelveticaNeueW01-56It; src: url(../fonts/58a5cbff-d570-4c18-a5e3-60868dc07ae8.eot?#iefix) format("eot"), url(../fonts/2c056da8-4920-4e20-8c69-8a6b315458a9.woff) format("woff"), url(../fonts/2381d918-136d-444f-8391-db0cba6da388.ttf) format("truetype"), url(../fonts/d0697971-6f58-4597-942e-8beabd1adc87.svg#d0697971-6f58-4597-942e-8beabd1adc87) format("svg") }
@font-face { font-family: "HelveticaNeueW01-67MdCn 692710"; src: url(../fonts/3a605871-b94d-4161-a394-bb2cfc975df7.eot?#iefix) format("eot"), url(../fonts/aef05e22-e1d4-4e59-bc2e-a71c13c26cca.woff) format("woff"), url(../fonts/b785b1cf-24fa-44c9-8c93-d8e2d6912c47.ttf) format("truetype"), url(../fonts/5ab0c585-fb4b-43d9-abb0-b92f452b1284.svg#5ab0c585-fb4b-43d9-abb0-b92f452b1284) format("svg") }
@font-face { font-family: HelveticaNeueW01-75Bold; src: url(../fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix) format("eot"), url(../fonts/14ff6081-326d-4dae-b778-d7afa66166fc.woff) format("woff"), url(../fonts/8fda1e47-19be-46c7-8d83-8d4fb35572f0.ttf) format("truetype"), url(../fonts/f751c8ae-1057-46d9-8d74-62592e002568.svg#f751c8ae-1057-46d9-8d74-62592e002568) format("svg") }
@font-face { font-family: HelveticaNeueW01-97Blac; src: url(../fonts/7d437e5f-fe70-4acd-968d-ed4beaaf6183.eot?#iefix) format("eot"), url(../fonts/a6949d17-6d8e-42ab-8032-2d9cb114c1b4.woff) format("woff"), url(../fonts/843152a1-f5b5-4cbf-a5d3-e9ccaccddd2a.ttf) format("truetype"), url(../fonts/0fd53488-84fc-474e-b665-23a72ffda266.svg#0fd53488-84fc-474e-b665-23a72ffda266) format("svg") }
@font-face { font-family: UE-Icons; font-style: normal; font-weight: 400; src: url(../fonts/ue-icons/UE-Icons.eot?#iefix) format("embedded-opentype"), url(../fonts/ue-icons/UE-Icons.woff) format("woff"), url(../fonts/ue-icons/UE-Icons.ttf) format("truetype"), url(../fonts/ue-icons/UE-Icons.svg#UE-Icons) format("svg") }
body { height: auto!important; padding-top: 100px; padding-bottom: 54px; font-family: 'Helvetica Neue' }
body.top-signup { padding-top: 96px!important }
.a.active.focus, .a.active:focus, .a.focus, .a:active.focus, .a:active:focus, .a:focus, .btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus, :focus, input:focus { outline: 0; }
.clear { clear: both; }
li { list-style: none; }
img { max-width: 100%; }
header { background: #fff; font-size: 17px; margin: 0!important; padding: 15px 0 0; right: 0; top: 44px!important; z-index: 2; }
.site-title { color: #000; }
.top_haeder { background: url(../../img/homepage/top_header.png) center center no-repeat #fff; border-bottom: 1px solid #c5c5c5; color: #232323; font-family: "Helvetica Neue light"; font-size: 14px; height: 44px; line-height: 44px; text-align: center; top: 0; width: 100%; z-index: 100; }
.top_haeder p { margin: 0; }
.top_haeder a { color: #00c2e8; text-decoration: underline; font-family: 'Helvetica Neue bold'; }
.featured_links .cols:active, .featured_links .cols:hover, .featured_links_banner .learn_more:hover { text-decoration: none; }
.top_haeder.ue-top_haeder a:hover { color: #000; opacity: .7; transition: all .5s ease 0s; }
.banner { position: relative; z-index: 1; }
.banner_conent { position: absolute; bottom: 15%; z-index: 3; max-width: 58%; }
.banner img { width: 100%; position: relative; z-index: 1; }
.banner_conent_inner { color: #000; float: left; font-family: "Helvetica Neue LT Std"; margin-bottom: 20px; padding: 0; }
.banner_conent h2, .banner_conent h3, .banner_conent p { background: #000; color: #fff; margin: 0; text-align: left; clear: both; float: left; }
.banner_conent h2 { font-size: 62px; line-height: 62px; padding: 0px 10px; }
.banner_conent h3 { font-size: 90px; line-height: 90px; padding: 0px 10px; }
.de-ch .banner_conent h2, .de-ch .banner_conent h3, .de-de .banner_conent h2, .de-de .banner_conent h3, .de-nl .banner_conent h2, .de-nl .banner_conent h3 { font-size: 50px; line-height: 50px; }
.de-ch .banner_conent p, .de-de .banner_conent p, .de-nl .banner_conent p { font-size: 60px; line-height: 54px; }
.banner_conent p { color: #ea008b; font-size: 76px; line-height: 60px; padding: 0 10px 5px 20px; position: relative; text-shadow: none; font-family: HelveticaNeueW01-97Blac, sans-serif; }
.banner_conent .buy_btn { margin-left: 5%; float: left; clear: both; font-weight: 700; font-family: Montserrat, sans-serif; }
.banner_conent p strong { color: #000; font-family: "Helvetica Neue LT Std"; }
.buy_btn, .buy_btn:hover { color: #fff; }
.buy_btn { float: left; font-size: 24px; font-weight: 600; width: auto; height: 51px; line-height: 51px; padding: 0 28px; background: url(../../img/homepage/btn.jpg) center; border-radius: 40px; transition: ease-in-out .5s; -webkit-transition: ease-in-out .5s; }
.buy_btn:active, .buy_btn:focus, .buy_btn:hover { background: url(../../img/homepage/btn.jpg) center; color: #fff; }
.features .buy_btn { font-family: Montserrat, sans-serif; font-size: 20px; }
.images_section h2, .images_section h4 { color: #000; margin: 0; text-align: center; }
.slick-dots li.slick-active button::before { background: #ed289d!important; }
.slick-dots li button::before { border: 2px solid #ed289d!important; }
.images_section { padding: 50px 0 0px; position: relative; width: 100%; }
.images_section h4 { font-size: 34px; font-family: 'HelveticaNeueW01-97Blac'; line-height: 34px; padding: 0 15px; }
.images_section h2 { font-family: "Helvetica Neue LT Std"; font-size: 22px; padding: 20px 0 30px; }
.features p, .social_section_inner h3 { font-family: "Helvetica Neue bold"; }
.images_section h2 span { color: #ea008b; }
.image_small_section { float: left; width: 16%; }
.image_large_section { float: left; width: 26%; }
.image_small_section .inner_wrapepr .col:first-child { padding-bottom: 10px; }
.images_section .inner_wrapepr { padding: 0 5px; }
.images_section .inner_wrapepr .col i.bottom_icon { bottom: 14px; color: #fff; font-size: 20px; position: absolute; right: 8px; }
.images_section .inner_wrapepr .col { position: relative; }
.images_section .social_links { bottom: 10px; color: #fff; left: 0; padding: 0 11px; position: absolute; width: 100%; }
.images_section .social_links .left_section { display: inline-block; font-size: 18px; width: 47%; }
.images_section .social_links .right_section { display: inline-block; text-align: right; width: 51%; }
.effects_section .imagecol, .effects_section .products_all, .features, .invite, .newsletter .title, .product .slick-slide, .retailer, .retailer ul, .slider-nav-thumbnails .slick-slide, .testimonial, .testimonial .textcol, .testimonial_inner, .thumbs_icon { text-align: center; }
.images_section .social_links .right_section i { font-size: 30px; padding-left: 8px; }
.image_large_section img, .image_small_section img { width: 100%; }
.image_bg { position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: url(../../img/homepage/img.jpg) center no-repeat; background-size: cover; z-index: 1; }
.image_bg.two { background: url(../../img/homepage/img2.jpg) center no-repeat; background-size: cover; }
.image_bg.three { background: url(../../img/homepage/img3.jpg) center no-repeat; background-size: cover; }
.image_bg.four { background: url(../../img/homepage/img4.jpg) center no-repeat; background-size: cover; }
.social_section { background: rgba(14,135,191,.8); bottom: 0; height: 100%; padding: 15px 20px; position: absolute; top: 0; width: 100%; z-index: 2; opacity: 0; transition: all .5s ease 0s; }
.image_small_section .inner_wrapepr .col:first-child .social_section { height: 96%; }
.social_section.social_section_small { padding: 5px 10px 0; }
.social_section.social_section_small .social_links .left_section { font-size: 14px; width: 32%; }
.social_section.social_section_small .social_links .right_section { font-size: 13px; width: 65%; }
.social_section.social_section_small .social_links .right_section i { font-size: 22px; }
.images_section .inner_wrapepr .col:hover .social_section { opacity: 1; transition: all .5s ease 0s; }
.social_section .user_img { border-radius: 9px; display: inline-block; float: left; height: 50px; margin-right: 10px; overflow: hidden; width: 50px; }
.social_section_inner h3 { color: #fff; font-size: 20px; line-height: 20px; margin: 10px 0 5px; }
.social_section_inner h5 { color: #fff; font-size: 14px; line-height: 20px; margin: 0; }
.social_section_inner p { color: #fff; font-size: 16px; font-weight: 600; line-height: 23px; margin: 22px 0 0; }
.features p, .watch_vedio_message { color: #000; text-transform: uppercase; }
.video_effects { background: url(../../img/homepage/video_bg.png) left top/100% auto no-repeat #fff; clear: both; padding: 40px 0 90px; background-size: cover; float: left; width: 100%; }
.features { margin-top: 45px; }
.features p { font-size: 20px; margin-bottom: 10px; }
.features .btn { float: none; margin: 0 5px; }
.video_section { display: block; }
.video_holder { position: relative; }
.video_holder .play-btn { background: url(../../img/homepage/play_btn.png) center center no-repeat rgba(0,0,0,0); cursor: pointer; height: 161px; left: 50%; margin-left: -80px; margin-top: -80px; position: absolute; top: 50%; width: 161px }
.watch_vedio_message { background: #fff; box-shadow: 0 3px 16px #555; font-family: "Helvetica Neue LT Std"; left: -44px; padding: 16px 25px; position: relative; top: 85px }
.watch_vedio_message h2 { color: #ea008b; font-size: 54px; margin: 0 }
.watch_vedio_message p { color: #000; font-family: Helvetica Neue bold; font-size: 20px; line-height: 27px; margin: 0 }
.close, .close:hover { color: #fff }
.video_show { display: none!important }
.full_width .modal-dialog { width: 100%; margin: 0 auto }
.close { cursor: pointer; height: 40px; text-shadow: none; opacity: 1; font-size: 50px; margin: 20px; position: absolute; right: 0; top: 0; width: 40px; z-index: 100 }
#video, .modal-dialog { height: 100%; left: 0; position: fixed; top: 0; width: 100% }
#video { z-index: 1 }
.modal-dialog { background: #000; z-index: 9999 }
.thumbs_icon .inner.active, .thumbs_icon .inner:hover { box-shadow: 10px 0 24px rgba(0,0,0,.4); position: relative; top: -10px; transition: all .5s ease 0s; }
.thumbs_icon { margin-top: 50px; transition: all .5s ease 0s; position: relative; top: 0; }
.thumbs_icon .inner { border: 1px solid #c1c1c1; padding: 12px; }
.effects_section { margin: 0 auto; max-width: 100%; padding: 138px 0 0; position: relative; width: 1124px; }
.effects_section .imagecol { background: url(../../img/homepage/pink_circle.png) no-repeat rgba(0,0,0,0); display: inline-block; float: right; height: 138px; line-height: 138px; position: relative; vertical-align: middle; width: 138px; z-index: 10; }
.effects_section .imagecol2 { float: left }
.effects_section .textcol { background: #000; color: #fff; float: left; font-family: "Helvetica Neue bold"; font-size: 20px; margin-right: -50px; margin-top: 21px; min-height: 90px; padding: 7px 50px 8px 18px; position: relative; text-transform: uppercase; width: 276px; z-index: 9; }
.effects_section .textcol p, .effects_section .textcol2 p { font-family: 'Helvetica Neue light'; text-transform: none; margin: 0; font-size: 14px; }
.effects_section .textcol2, .prodcut_wrapper .product_title, .retailer p { color: #fff; font-family: "Helvetica Neue bold"; }
.discover_btn, .featured_links .cols .textcol, .featured_links_banner .title, .invite, .newsletter .title, .retailer p, .skewed-bg h4, .testimonial .textcol .title { text-transform: uppercase; }
.effects_section .textcol .link_icon { left: -21px; position: absolute; top: 28px; }
.effects_section .textcol2 .link_icon { position: absolute; right: -21px; top: 28px; }
.sound { left: 0; position: absolute; top: 0; }
#tab-38 .effects_section .imagecol img { width: 60px; height: auto; }
.party { left: 0; position: absolute; top: 180px; }
.effects_section .textcol2 { background: #000; float: right; font-size: 20px; margin-left: -50px; margin-top: 21px; min-height: 90px; padding: 5px 14px 5px 57px; position: relative; width: 276px; z-index: 9; }
.advanced, .waterproof { position: absolute; right: 0; }
.waterproof { top: 0; }
.advanced { top: 180px }
.btn, .retailer, .retailer div, .testimonial { position: relative; }
.retailer { bottom: 0; left: 0; padding: 70px 0; right: 0; width: 100%; background: url(../../img/homepage/retailer.jpg) no-repeat rgba(0,0,0,0); background-size: cover; }
.retailer_inner { width: 1170px; margin: 0 auto; max-width: 100%; }
.retailer .slick-slide img { display: inline; }
.retailer p { padding: 0 15px; font-size: 34px; margin-bottom: 40px; }
.retailer ul { margin: 0; padding: 0; width: 100%; }
.retailer div img { vertical-align: middle; }
.retailer_inner .slick-slide { padding: 0 35px; }
.buy { background: url(../../img/homepage/products.jpg) center top/cover no-repeat rgba(0,0,0,0); display: block; padding: 50px 0; width: 100% }
.prodcut_wrapper { box-sizing: border-box; float: left; text-align: center; }
.prodcut_wrapper .product_title { background: url(../../img/homepage/pro_title.png) center center no-repeat rgba(0,0,0,0); font-size: 20px; margin-top: -15px; padding: 10px 0; position: relative; z-index: 9; }
.prodcut_wrapper .product_image { height: 340px; margin: 0 auto; display: inline-block; line-height: 340px; vertical-align: bottom }
.prodcut_wrapper .product_image img { display: inline-block; max-height: 100%; vertical-align: bottom }
.image-center, .image-wrap, .right-image, .testimonial .textcol { vertical-align: middle }
.prodcut_wrapper .product_desc { color: #000; font-family: "Helvetica Neue light"; font-size: 18px; height: 70px; line-height: 26px; margin: 5px 0 20px }
.discover_btn { background: url(../../img/homepage/discover.png) center center no-repeat rgba(0,0,0,0); border-radius: 40px; font-size: 20px; height: 48px; line-height: 48px; padding: 0 10px; transition: all .5s ease-in-out 0s; width: 201px; margin: 0 auto; color: #000 }
.product .slick-slide { padding: 0 15px }
.testimonial { background: url(../../img/homepage/retailer.jpg) rgba(0,0,0,0); background-repeat: no-repeat; background-position: center; background-size: cover; bottom: 0; left: 0; padding: 70px 0; right: 0; width: 100% }
.testimonial_inner { width: 800px; margin: 0 auto; max-width: 100% }
.testimonial .textcol { color: #fff; padding: 0 }
.testimonial .textcol .title { font-family: 'Helvetica Neue LT Std'; font-size: 30px; padding: 0 0 10px }
.testimonial .textcol p { font-family: 'Helvetica Neue light'; font-size: 20px }
.slider-nav-thumbnails .slick-slide img { display: inline; padding: 7px 10px; border: 1px solid transparent; cursor: pointer }
.slider-nav-thumbnails .slick-slide.slick-current img { border: 1px solid #282627; display: inline }
.slider-nav-thumbnails .slick-track { margin: 40px auto 0 }
.newsletter { font-family: 'Helvetica Neue LT Std'; background: #fff }
.newsletter .container { padding: 20px 0 30px }
.newsletter .title { margin: 0 0 30px; color: #3e3e3e; font-size: 40px }
.newsletter .invite { margin: 0 }
.newsletter input { background: rgba(255,255,255,.9); border: 1px solid #ddd; border-radius: 24px; box-shadow: 0 0 1px #ddd; color: #252525; font-family: "Helvetica Neue"; font-size: 20px; height: 51px; padding: 4px 20px; width: 100% }
.images_section .sub-head div, .invite { font-family: "Helvetica Neue bold" }
.invite { background: url(../../img/homepage/invite.png) center center; border-radius: 42px; color: #fff; display: table; font-size: 26px; font-weight: 700; height: 49px; line-height: 49px; margin: 55px auto 0; max-width: 100%; padding: 0 10px; width: 220px }
.invite:active, .invite:focus, .invite:hover, .invite:visited { background: url(../../img/homepage/invite.png) center center no-repeat; color: #fff }
.btn { overflow: hidden }
.wave1 { position: absolute; width: 100%; height: 100%; background-color: #FFF; top: 0; left: 0; border-radius: 40px; transform: scale(0); -webkit-transform: scale(0); -moz-transform: scale(0); opacity: .5 }
.orange_effect, .orange_effect2 { background: #ed531c; height: 100% }
.btn:hover>.wave1 { animation: ripple-in2 2s; -webkit-animation: ripple-in2 2s; -moz-animation: ripple-in2 2s }
@keyframes ripple-in2 { 0% {
transform:scaleX(0);
-webkit-transform:scaleX(0)
}
20% {
transform:scaleX(1);
-webkit-transform:scaleX(1);
opacity:.3
}
100% {
transform:scaleX(1);
-webkit-transform:scaleX(1);
opacity:0
}
}
@-webkit-keyframes ripple-in2 { 0% {
transform:scaleX(0);
-webkit-transform:scaleX(0)
}
20% {
transform:scaleX(1);
-webkit-transform:scaleX(1);
opacity:.3
}
100% {
transform:scaleX(1);
-webkit-transform:scaleX(1);
opacity:0
}
}
.tab-section ul.tabs { padding: 0; list-style: none }
ul.tabs li { background: #fff; display: inline-block; padding: 0 15px; cursor: pointer; border: 1px solid; border-color: rgba(1,1,1,.24); width: 100% }
ul.tabs li.current { margin-top: -10px; -webkit-box-shadow: 2px 8px 19px -1px rgba(1,1,1,.34); -moz-box-shadow: 2px 8px 19px -1px rgba(1,1,1,.34); box-shadow: 2px 8px 19px -1px rgba(1,1,1,.34) }
.tab-content { display: none; margin-top: 20px }
.tab-content.current { display: inherit }
.image-wrap { display: table; height: 65px; float: left; width: 70% }
.image-center { display: table-cell; height: 100% }
.image-wrap .image-center img { max-width: 136px; display: inline }
.right-image { display: table; float: right; height: 65px; line-height: 65px; text-align: right; width: 30% }
.btn-wrap, .full_width .modal-dialog2 .close img { float: left }
.right-image img { display: inline!important; max-height: 50px }
.ue-top_haeder .close-btn { color: #757575; font-size: 22px; margin-right: 10px }
.ue-top_haeder .close-btn i { background: #fff; border-radius: 50%; height: 20px; line-height: 20px; width: 20px }
.ue-banner { height: 40em; background: url(../../img/homepage/BG_Image.png) center center no-repeat; background-size: cover }
.ue-banner img { height: 100% }
.btn-wrap { width: 100% }
.banner_conent .btn-wrap .buy_btn { clear: none; margin-left: 1%; background: 0 0; border: 1px solid #fff }
.banner_conent .btn-wrap .buy_btn:last-of-type { margin-left: 19px }
.banner_conent .btn-wrap .buy_btn.active, .banner_conent .btn-wrap .buy_btn:hover { background: #00abee; padding: 0px 20px; font-size: 18px; border: 0px; color: #fff; box-shadow: none }
.sub-head { padding: 55px 0 36px; text-align: center }
.images_section .sub-head div.span1 { left: 18px; top: -20px }
.images_section .sub-head div { background: #000; color: #fff; display: inline-block; font-size: 1.2em; margin: 0; padding: 5px 15px; position: relative; text-align: center; }
.images_section .sub-head div.span3 { right: 18px; top: -20px; }
.images_section .sub-head div.span4 { margin-left: -35px; }
.slider-thumb img { opacity: 0.5; }
.slider-thumb .slick-current img { opacity: 1; }
.video-wrap img { width: 100%; height: auto; }
.video-head h3 { font-size: 20px; margin: 20px 0; }
.ue-video_effects { padding: 60px 0 95px; }
.top-tab { margin-top: 70px; }
.tab-section .effects_section { min-height: 250px; padding: 0 }
.tab-slide .col-xs-4 { padding: 10px }
.skewed-bg { background: #050808; margin: 0 auto; max-width: 400px; overflow-wrap: break-word; padding: 9px 10px; -webkit-transform: skew(0deg, -2deg); transform: skew(0deg, -2deg); width: auto }
.skewed-bg h4 { -webkit-transform: skew(0deg, 5deg); transform: skew(0deg, 1deg); text-align: center; font-size: 48px; color: #fff; margin: 0 }
.close-btn { cursor: pointer }
.btn.buy_btn.compare_btn { background: 0 0; border: 2px solid #0ab9ff; color: #0ab9ff }
.btn.buy_btn.compare_btn:hover { background: #00c0f3; color: #fff }
#myModal iframe { height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 1 }
.effects_section .imagecol img { height: 70px; width: auto }
#tab1 .effects_section .imagecol img { height: auto; width: auto }
.full_width .modal-dialog2 .close { margin-left: -20px; margin-top: 20px; position: relative; z-index: 2147483647 }
.nav-header .mobile .show-menu { margin-top: -14px!important }
.selet_tab_out { position: relative }
.desktop_video { display: block }
.mobile_video { display: none }
.value.boom-2 .slick-slide img { height: 55px }
.compare_box .listings>li .value.boom-2 { padding: 20px 15px }
.slick-no-slide .slick-track { width: 100%!important; text-align: center; transform: translate3d(0, 0, 0)!important }
.slick-initialized.slick-no-slide .slick-slide { display: inline-block; float: none }
.it-it .banner_conent h2, .it-it .banner_conent h3, .ko-kr .banner_conent h2, .ko-kr .banner_conent h3 { font-size: 53px; line-height: 53px }
.press_review blockquote::before { background: url(../../img/partyup/quote.png) left top no-repeat rgba(0,0,0,0); content: ""; display: inline-block; height: 20px; left: -10px; position: relative; top: 5px; width: 20px; }
.press_review blockquote { border: none; }
.featured_links { margin: 0 auto; max-width: 100%; padding: 25px 15px 0px; width: 1200px; }
.featured_links.slick-initialized.slick-slider { z-index: 99; }
.featured_links.slick-initialized.slick-slider .slick-track { margin-bottom: 10px; }
.featured_links .cols { text-align: center; padding: 15px 21px 0px; transition: .5s }
.featured_links .cols:first-child { border: 0 }
.featured_links .cols.slick-current .imagecol, .featured_links .cols a:hover .imagecol { background: #e32771; transition: all .5s ease 0s; -webkit-transition: all .5s ease 0s; -moz-transition: all .5s ease 0s }
.featured_links .cols.slick-current .textcol, .featured_links .cols a:hover .textcol { opacity: 1; transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; text-decoration: none; }
.featured_links .cols a { border: 1px solid rgba(0, 0, 0, 0); border-radius: 0 0 80px 80px; cursor: pointer; display: inline-block; }
.featured_links .cols a:hover, .featured_links .cols a:active, .featured_links .cols a:focus { text-decoration: none }
.featured_links .cols .textcol { transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; font-family: "HelveticaNeueW01-67MdCn 692710"; opacity: 0; font-size: 14px; min-height: 50px; line-height: normal; color: #000; padding: 10px 0 5px; display: block; text-align: center; transition: .5s }
.featured_links .cols .imagecol { background: #fff; display: block; position: relative; text-align: center; width: 98px; box-shadow: 0 3px 10px rgba(0, 0, 0, 0.54); height: 98px; margin: 0 auto; border-radius: 50% }
.featured_links .cols .imagecol img { left: 50%; margin-left: -45px; position: absolute; top: 15px }
.featured_links_banner, .featured_links_banner .slick-slide { position: relative }
.featured_links .cols .on_hover { opacity: 0; border-radius: 50% }
.featured_links .cols.slick-current a .on_hover, .featured_links .cols a:focus .on_hover, .featured_links .cols a:hover .on_hover { opacity: 1; }
.featured_links .cols.slick-current a .no_hover, .featured_links .cols a:focus .no_hover, .featured_links .cols a:hover .no_hover { opacity: 0; }
.ue-banner { background-position: right center !important; background-size: cover !important; }
.featured_links_banner img { width: 100%; }
.featured_links_banner .content { box-sizing: border-box; height: 80%; left: 50%; margin-left: -330px; overflow-wrap: break-word; padding: 0 15px; position: absolute; text-align: center; top: 25%; width: 660px; }
.featured_links_banner .content.black_color { color: #fff; }
.featured_links_banner .content.white_color { color: #fff; }
.featured_links_banner .sub_title { font-family: "HelveticaNeueW01-97Blac"; font-size: 44px; line-height: 44px; text-transform: uppercase; }
.featured_links_banner .title { font-family: "HelveticaNeueW01-97Blac"; font-size: 64px; line-height: 64px; text-transform: uppercase; }
.featured_links_banner { margin-top: -56px; }
.featured_links_banner p { width: 425px; max-width: 100%; margin: 0 auto; font-family: "Helvetica Neue light"; font-size: 18px; padding: 10px 10px 0px }
.featured_links_banner p strong { font-family: "Helvetica Neue 85 Std"; display: block; }
.featured_links_banner .learn_more .wave1 { border-radius: 30px; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
.featured_links_banner .learn_more:hover .wave1 { animation: ripple-in2 2s; -webkit-animation: ripple-in2 2s; -moz-animation: ripple-in2 2s; }
.featured_links_banner .learn_more { font-family: "Helvetica Neue 85 Std"; background: #00abee; border-radius: 30px; clear: both; color: #fff; cursor: pointer; display: inline-block; font-size: 15px; height: 45px; line-height: 45px; position: relative; text-transform: uppercase; width: 158px; text-align: center; margin-top: 15px; }
.featured_links_banner .mob_banner { display: none; }
.tab-section ul.tabs { margin: 0 auto; max-width: 100%; width: 1000px; }
.es-mx .retailer_inner .slick-slide { max-width: inherit; }
.banner.ue-banner .wonderboom-banner .span1 { font-size: 80px; line-height: normal; }
.banner.ue-banner .wonderboom-banner .span2 { font-size: 65px; line-height: normal; display: block; padding-bottom: 15px; }
.banner.ue-banner .wonderboom-banner .banner_conent { position: absolute; bottom: 25%; z-index: 3; width: auto; text-align: center; left: 12%; }
.banner.ue-banner .wonderboom-banner .inner_content { margin-bottom: 40px; float: none; }
.banner.ue-banner .wonderboom-banner .buy_btn { float: none; padding: 0px 30px; background: #fff; color: #000; border: 0px; float: none; margin: 0px; transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; }
.banner.ue-banner .wonderboom-banner .inner_content { font-family: 'cartoon_eastregular'; color: #fff; }
.banner.ue-banner .wonderboom-banner .buy_btn .wave1 { display: none; }
.banner.ue-banner .wonderboom-banner .buy_btn:hover { background: #000; color: #fff; transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; }
.banner.ue-banner .wonderboom-banner .banner_logo img { max-width: 500px; padding: 0px 30px; }
.banner.ue-banner .wonderboom-banner { text-align: center; padding: 0px 30px; }
.coloroptions .slick-slide img { height: inherit; max-height: 75px; padding: 0 3px; }
.art_banner_text { font-family: HelveticaNeueW01-97Blac; font-size: 90px; line-height: 80px }
.art_banner_text .span1, .art_banner_text .span2, .art_banner_text .span3 { background: #fff; padding: 0px 10px 0px 20px; clear: both; float: left }
.art_banner_text .span1 { transform: rotate(-4.5deg); -webkit-transform: rotate(-4.5deg); -moz-transform: rotate(-4.5deg); }
.art_banner_text .span2 { color: #0099d6 }
.art_banner_text .play-btn { background: rgba(0, 0, 0, 0) url("../../img/homepage/black_play_btn.png") no-repeat scroll center center; border-radius: 50%; cursor: pointer; display: inline-block; height: 64px; margin-left: 15px; width: 64px; background-size: 100% auto; }
.compare_box.three-products .listings > li .assets { width: 23%; }
.compare_box.three-products .listings > li .value { width: 26%; }
/*==========VIDEO BANNER CSS ==============*/
#my_video { width: 100%; display: block; height: auto }
.video_container { position: relative; clear: both; background: url(../../img/illustration/video_banner_bg.jpg) no-repeat center; background-size: cover }
.video_container::before { background: rgba(0, 0, 0, 0.44) none repeat scroll 0 0; color: #ffffff; content: ""; height: 100%; position: absolute; width: 100%; z-index: 89; }
.video_container .video_content { position: absolute; width: 100%; text-align: center; top: 0px; height: 100%; z-index: 90; color: #fff }
.video_container .table_height { width: 100%; height: 100%; display: table }
.video_container .table_cell_height { height: 100%; width: 100%; vertical-align: middle; display: table-cell }
.video_container .table_cell_height p { color: #fff; opacity: 0.84; font-size: 17px; font-family: 'Helvetica Neue light'; margin: 25px auto 0; max-width: 96%; width: 545px; line-height: 27px; letter-spacing: 1px; }
.video_container .table_cell_height .learn_more_button { background: #000000; border-radius: 30px; clear: both; color: #ffffff; cursor: pointer; display: inline-block; font-family: "HelveticaNeueW01-75Bold"; font-size: 16px; margin: 30px 0 0; min-width: 130px; padding: 10px 20px; position: relative; text-transform: uppercase; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; }
.video_container .table_cell_height .learn_more_button:hover { text-decoration: none; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; background: #ffffff; color: #000000; }
.video_container .table_cell_height .learn_more_button:hover, .video_container .table_cell_height .learn_more_button:focus, .video_container .table_cell_height .learn_more_button:active { text-decoration: none; }
.video_container .video_content img { max-width: 90%; }
#video_gif { display: none; }
#artwork-modal { overflow: hidden; background: #ffffff none repeat scroll 0 0; height: auto; margin: 10px auto; padding: 0; width: 1300px; max-width: 98%; padding: 0px !important }
#artwork-modal .modal-dialog { overflow-y: auto; background: #ffffff none repeat scroll 0 0; border: 0 none; border-radius: 0; position: relative; width: 100%; }
#artwork-modal .modal-dialog .modal-content { border: 0px; border-radius: 0px; }
#artwork-modal .modal-body { padding: 0px; }
#artwork-modal .modal-dialog .tab-content { display: block }
#artwork-modal .homepopup { padding: 40px 0 0; border: 0px; }
#artwork-modal .container, #artwork-modal .container-fluid { padding-left: 5px; padding-right: 5px; }
#artwork-modal .popup_all_content .content-row .imagecol .inner { height: auto !important }
.close_btn_container { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; left: 50%; margin-left: -650px; position: fixed; text-align: right; width: 1300px; z-index: 99999; }
#artwork-modal button.close_btn { background: #c7c7c7 none repeat scroll 0 0; border: 0 none; cursor: pointer; height: 30px; padding: 4px; width: 30px; z-index: 9999999; }
#playerModal + #main_popup { background: rgba(0, 0, 0, 0.54) }
.white_logo_container { margin-top: 10px; }
